Bug 88560 - installer hangs on kernel panic after memory check
installer hangs on kernel panic after memory check
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-10 17:45 EDT by Terry Riley
Modified: 2007-04-18 12:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-05 12:35:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Terry Riley 2003-04-10 17:45:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.2) Gecko/20030208
Netscape/7.02

Description of problem:
Install hangs after memory check:

Checking if this processor honors the WP bit even in supervisor mode
<1>Unable to handle kernel paging request at virtual address c0000000
printing eip:

*pde=00001063
*pte=00000025

Oops: 0003
CPU: 0
Etp: 0060:[<c01143eb>] Not tainted
EFLAGS: 00010206

EIP is at (2.4.20-6BOOT)

.
.
.
.

<o> Kernel panic: Attempting fo kill the idel task!
In idle task -not syncing


At this point I have to power cycle to reboot.
Thanks for any help.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.begin install
2.
3.
    

Actual Results:  Install hangs in both graphic and text modes

Expected Results:  Installation proceeds

Additional info:

Computer is a Dell GXMT5166
Comment 1 Alan Cox 2003-06-05 12:35:42 EDT
This is a known problem for the original boxed set CD-ROM. You will find the
paperwork
with it contains instructions on how to get a free update CD (the bug was caught
very late
alas). The net iso images have the bug fixed as do later CD-ROM's

Note You need to log in before you can comment on or make changes to this bug.